<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/td/onlinemanual/000070" xml:lang="de">
   <Header>
      <Title>Ermitteln des Gesamtpunktwerts pro Kriterium</Title>
      <Keyword type="header" order="d1e1634844">
         <Level1>Kriterium</Level1>
         <Level2>Gesamtpunktwerte berechnen</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1634849">
         <Level1>Kriterium</Level1>
         <Level2>objektiv</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1634854">
         <Level1>Kriterium</Level1>
         <Level2>Subjektiv</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1634859">
         <Level1>Anfrage</Level1>
         <Level2>Kriterien</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1634864">
         <Level1>Anfrage</Level1>
         <Level2>Kriterien</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1634869">
         <Level1>Angebot</Level1>
         <Level2>vergleichen</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1634874">
         <Level1>Angebot</Level1>
         <Level2>bewerten</Level2>
      </Keyword>
   </Header>
   <AimSection ID="aim_procurement_calculating_scoring_values">
      <Paragraph>Wenn Sie <Link href="/baanerp/td/glossary/glossary#RequesForQuo_td" role="glossary">Anfragen</Link> an Anbieter gesendet haben, können Sie eine Rangfolge für die von den Anbietern zurückgesendeten <Link href="/baanerp/td/glossary/glossary#000232" role="glossary" Update="No">Anfragerückmeldungen</Link> erstellen, um zu entscheiden, welcher Anbieter den Zuschlag erhält. Bevor Sie die Rangfolge für die Rückmeldungen festlegen, muss LN jedoch die Punktwerte ermitteln, die die einzelnen Rückmeldungen erzielt haben. Die Berechnung des Gesamtpunktwerts für jedes Kriterium umfasst mehrere Schritte.</Paragraph>
   </AimSection>
   <Note>
      <SectionTitle> Hinweis</SectionTitle>
      <Paragraph> LN ruft die für die Berechnung benötigten Anfragedaten aus dem Programm <GUIRef href="/baanerp/td/pur/tdpur1502m000" role="session">Anfragepositionen (tdpur1502m000)</GUIRef> und die Rückmeldungsdaten aus dem Programm <GUIRef href="/baanerp/td/pur/tdpur1506m000" role="session">Lieferant - Angebote (tdpur1506m000)</GUIRef> ab.</Paragraph>
   </Note>
   <GeneralSection>
      <SectionTitle>Liefertermine</SectionTitle>
      <List>
         <ListIntro>Zuerst wird ein Punktwert anhand der Liefertermine berechnet. Die Differenz der Liefertermine wird wie folgt berechnet:</ListIntro>
         <ListItemHead>Der Liefertermin ist auf der Anfrage und der Rückmeldung vermerkt.</ListItemHead>
         <ListItem>Lieferdifferenz = Liefertermin Anfrage - Liefertermin Rückmeldung</ListItem>
         <ListItemHead>Die Daten zur Wiederbeschaffungszeit sind sowohl auf der Anfrage als auch auf der Rückmeldung vermerkt.</ListItemHead>
         <ListItem>Lieferdifferenz = Durchlaufzeit Anfrage - Durchlaufzeit Rückmeldung</ListItem>
         <ListItemHead>Der Anfangstermin ist sowohl auf der Anfrage als auch auf der Rückmeldung vermerkt.</ListItemHead>
         <ListItem>Lieferdifferenz = (Anfangstermin Anfrage - Anfangstermin Rückmeldung) + (Endtermin Anfrage - Endtermin Rückmeldung)</ListItem>
      </List>
      <Paragraph> LN ruft den Punktwert für die Lieferdifferenz aus dem Programm <Link href="/baanerp/td/pur/tdpur1193m000" role="session">Kriteriensatz - Punkteschemata (tdpur1193m000)</Link> ab.</Paragraph>
      <Paragraph>Der Punktwert wird wie folgt berechnet:</Paragraph>
      <Formula space-and-orientation="indented-estimated">
         <Paragraph>
Punktwert Liefertermin = GLT * PW Lieferdifferenz
</Paragraph>
      </Formula>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Menge</SectionTitle>
      <Paragraph>Ein Punktwert wird anhand der Menge ermittelt. Die Mengendifferenz wird wie folgt berechnet:</Paragraph>
      <Formula space-and-orientation="indented-estimated">
         <Paragraph>
Mengendifferenz = (Angefragte Menge - Menge Rückmeldung) * 100 / Angefragte Menge.
</Paragraph>
      </Formula>
      <Paragraph> LN ruft den Punktwert für die Mengendifferenz aus dem Programm <Link href="/baanerp/td/pur/tdpur1193m000" role="session">Kriteriensatz - Punkteschemata (tdpur1193m000)</Link> ab.</Paragraph>
      <Paragraph>Der Punktwert wird wie folgt berechnet:</Paragraph>
      <Formula space-and-orientation="indented-estimated">
         <Paragraph>Punktwert Menge = GMD * PW Mengendifferenz
</Paragraph>
      </Formula>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Lieferantenbeurteilung</SectionTitle>
      <Paragraph>Ein Punktwert wird anhand der <Link href="/baanerp/td/glossary/glossary#VendorRating_td" role="glossary">Lieferantenbeurteilung</Link> ermittelt. LN</Paragraph>
      <Paragraph> LN ruft den Prozentsatz der Lieferantenbeurteilung aus den Programmen <Link href="/baanerp/td/pur/tdpur8102m000" role="session">Lieferantenbeurteilungen nach Periode (tdpur8102m000)</Link> und <Link href="/baanerp/td/pur/tdpur8102m100" role="session">Lieferantenbeurteilungen nach Kriterium (tdpur8102m100)</Link> ab.</Paragraph>
      <Paragraph>Der Punktwert wird wie folgt berechnet:</Paragraph>
      <Formula space-and-orientation="indented-estimated">
         <Paragraph>Punktwert Lieferantenbeurteilung = GLB * Prozentsatz Lieferantenbeurteilung
</Paragraph>
      </Formula>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Subjektives Kriterium (Anwenderkriterium)</SectionTitle>
      <Paragraph>Ein Punktwert wird anhand des <Link href="/baanerp/td/glossary/glossary#000238" role="glossary">Anfragekriteriums</Link> ermittelt. LN</Paragraph>
      <Paragraph> LN ruft den subjektiven Punktwert aus dem Programm <Link href="/baanerp/td/pur/tdpur1193m100" role="session">Subjektive Punktwerte (tdpur1193m100)</Link> ab. Der Punktwert ist mit der Anfrage im Programm <Link href="/baanerp/td/pur/tdpur1195m000" role="session">Anfragerückmeldung - Subjektive Kriteriumspunkte (tdpur1195m000)</Link> verknüpft.</Paragraph>
      <Paragraph>Der Punktwert wird wie folgt berechnet:</Paragraph>
      <Formula space-and-orientation="indented-estimated">
         <Paragraph>Subjektiver Punktwert = GAK * Punktwert Anwenderkriterium
</Paragraph>
      </Formula>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Preis</SectionTitle>
      <Paragraph>Ein Punktwert wird anhand des angebotenen Preises ermittelt.</Paragraph>
      <Paragraph> LN ruft den niedrigsten Preis und den Preis auf der Rückmeldung aus dem Programm <Link href="/baanerp/td/pur/tdpur1506m000" role="session">Anfragerückmeldungen (tdpur1506m000)</Link> ab. Der geringste Preis ist der geringste übermittelte Preis aller Anbieter auf eine Anfrage. Der Preis aus der Rückmeldung ist der Preis des jeweiligen Anbieters.</Paragraph>
      <Paragraph>Der Punktwert wird wie folgt berechnet:</Paragraph>
      <Formula space-and-orientation="indented-estimated">
         <Paragraph>Punktwert Preis = GPD * ((niedrigster Preis / Preis Rückmeldung) * 100)
</Paragraph>
      </Formula>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Legende</SectionTitle>
      <Figure space-and-orientation="indented-estimated">
         <FigLegend>
            <LegendEntry>
               <Symbol>GLT</Symbol>
               <Desc>Gewichtung für die Liefertermine</Desc>
            </LegendEntry>
            <LegendEntry>
               <Symbol>GMD</Symbol>
               <Desc>Gewichtung für die Mengendifferenz</Desc>
            </LegendEntry>
            <LegendEntry>
               <Symbol>GLB</Symbol>
               <Desc>Gewichtung für die Lieferantenbeurteilung</Desc>
            </LegendEntry>
            <LegendEntry>
               <Symbol>GAK</Symbol>
               <Desc>Gewichtung für das Anwenderkriterium</Desc>
            </LegendEntry>
            <LegendEntry>
               <Symbol>GPD</Symbol>
               <Desc>Gewichtung für die Preisdifferenz</Desc>
            </LegendEntry>
            <LegendEntry>
               <Symbol>PWPK</Symbol>
               <Desc>Punktwert pro Kriterium</Desc>
            </LegendEntry>
         </FigLegend>
      </Figure>
      <Paragraph> LN ruft die Gewichtungen aus dem Programm <Link href="/baanerp/td/pur/tdpur1192m000" role="session">Kriteriensatz - Kriterien (tdpur1192m000)</Link> ab.</Paragraph>
   </GeneralSection>
   <Note>
      <SectionTitle> Hinweis</SectionTitle>
      <Paragraph>Nach der Berechnung der Gesamtpunktewerte können Sie eine Bewertung für die Rückmeldungen erstellen. Weitere Informationen dazu finden Sie unter <Link href="/baanerp/td/onlinemanual/000071" role="manual">Festlegen einer Rangfolge für Anfragerückmeldungen</Link>.</Paragraph>
   </Note>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000071" role="manual">Festlegen einer Rangfolge für Anfragerückmeldungen</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>